---
index: 128
total_video_count: 886
id: vsQd0w6T6t4
title: 鄧炳強李家超警政班子提早上場 林鄭梁振英特首跑馬仔怎麼了？（眾新聞 香港這一天）
length_in_seconds: 794
publish_date: 2021-06-28
keywords: news,眾新聞,新聞,香港,香港新聞,香港政治,中國新聞,中國政治,中國,中國組
url: https://www.youtube.com/watch?v=vsQd0w6T6t4&list=PLuzP89oyw7OrcrQ8YmwfUqapBVS0VeEq_&index=128
desc: 誰是下屆特首仍然是個謎，現屆林鄭政府誰可以留低，仍然只能靠估，但剛上任的政務司司長李家超及接替他成為保安局局長的鄧炳強，將必定「有份」，甚至不排除其中一人被選中，成為特首。楊健興分析「跑馬仔」遊戲，大家點睇？

https://www.hkcnews.com


#楊健興 #政務司 #鄧炳強 #李家超 #林鄭月娥 #梁振英
